; Title screen text messages (and BOOGA-BOO with redefined patterns)
; From QUICKSILVA_STR = 0x94DF to 0x95BC (222 bytes)

QUICKSILVA_STR: defb "QUICKSILVA PRESENTS", 0

; BOOGA-BOO large title
	dw 0x8180, 0x8683, 0x8388, 0x8886, 0x8683, 0x8388, 0x8886, 0x2083; 0x94f3 - 0x9502
	dw 0x8020, 0x8381, 0x8886, 0x8683, 0x8388, 0x8000, 0x8482, 0x2080; 0x9503 - 0x9512
	dw 0x8080, 0x8020, 0x2080, 0x8020, 0x8a82, 0x8220, 0x8280, 0x8084; 0x9513 - 0x9522
	dw 0x8020, 0x2080, 0x80, 0x2080, 0x8085, 0x8020, 0x2080, 0x8080; 0x9523 - 0x9532
	dw 0x8220, 0x2080, 0x2080, 0x8020, 0x8520, 0x2080, 0x8080, 0x8020; 0x9533 - 0x9542
	dw 0x8000, 0x8482, 0x8987, 0x8784, 0x8489, 0x8987, 0x8084, 0x8020; 0x9543 - 0x9552
	dw 0x2020, 0x8280, 0x8784, 0x8489, 0x8987, 0x84

; 955fh
	defb "By Steve & Ann Haigh.", 0
; 9575h
	defb "Hit fire button", 0
; 9585h
	defb " to use joystick, or", 0
; 959ah
	defb "Hit space bar", 0
; 95a8h
	defb " to use cursor keys.", 0
